*{
	margin:0;
	padding:0;
}
html{
}
body{
	font-family:Arial, sans-serif;
	font-size:12px;
	line-height:1.3;
}
.clear{
	clear:both;
	height:0;
	overflow:hidden;
}
.hide{ display:none !important; }
input, select, textarea{
	font-family:inherit;
	font-size:inherit;
}
.submit{ cursor:pointer; }
fieldset{ border:none; }
label{ cursor:pointer; }
a:hover{
	cursor:pointer;
	text-decoration:none;
}
a{ color:inherit; }
a img{ border:none; }
.nom{ margin:0 !important; }
a.rev{ text-decoration:none; }
a.rev:hover{ text-decoration:underline; }
.ld{ float:left; }
.rd{ float:right; }
.first{ margin-top:0 !important; }
.last{ margin-bottom:0 !important; }
.ca{ text-align:center; }
.ra{ text-align:right; }
.la{ text-align:left; }
.inh{ color:inherit !important; }
.upper{ text-transform:uppercase; }
.vam{ vertical-align:middle; }

.in{
	width:900px;
	margin:0 auto;
	position:relative;
}
header{
	padding-top:8px;
}
#logo, #logo a{
	display:block;
	width:500px;
	height:112px;
}
#logo{
	float:left;
	background:url(../images/logo.png);
}
#get-pink{
	width:64px;
	height:18px;
	background:url(../images/get-pink.png);
	overflow:hidden;
	margin:-10px 0 5px;
}
header .rd{
	width:270px;
	text-align:right;
}
.pinky{ color:#b6507d; }
#phone-one{
	font-size:22px;
	color:#4e5a6f;
	font-weight:bold;
	line-height:26px;
}
#phone-two{
	font-size:16px;
	color:#4e5a6f;
	font-weight:bold;
	line-height:18px;
}

.menu{
	height:39px;
	background:url(../images/menu-bg.png);
	text-transform:uppercase;
}
.menu ul{
	height:39px;
	border-right:1px solid #b0a6a8;
	list-style:none;
}
.menu li{
	float:left;
	line-height:39px;
	height:39px;
	border-left:1px solid #b0a6a8;
}
.menu a{
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
	color:#fff;
	text-shadow:1px 1px 2px #000;
	padding:0 18px;
	font-size:14px;
}
.menu a:hover{
	color:#b6507d;
}
.menu-ooo{ width:960px; }

#main{
	background:url(../images/content-grad.png) top repeat-x;
}
#clip-video, #clip-trucks{ margin-bottom:10px; }
#bar1{
	border:1px solid #d8d5d5;
	margin-bottom:25px;
	border-radius:10px;
	position:relative;
	height:42px;
	background:url(../images/bar1-bg.png);
	font-size:30px;
	font-weight:bold;
	line-height:42px;
}
#bar1 a{
	float:left;
	position:relative;
	color:#4e5a6f;
	font-size:26px;
	text-decoration:none;
	font-weight:bold;
}
#bar1 a:hover{ color:#b6507d; }
.bar1-icon{
	position:absolute;
	left:0;
	top:-10px;
}
#bar1-link1{
	padding-left:75px;
	margin:0 35px 0 15px;
}
#bar1-link2{
	padding-left:65px;
	margin-right:35px;
}
#bar1-link3{
	padding-left:100px;
}

footer{
	padding-top:30px;
	font-size:10px;
	color:#2a3445;
}
footer h2{
	font-size:11px;
	font-weight:bold;
	margin-bottom:10px;
}
#service-locations{
	list-style:none;
	overflow:hidden;
}
#service-locations, #service-locations a{ color:#4e5a6f; }
#service-locations li{
	float:left;
	width:16.5%;
	white-space:nowrap;
	margin-bottom:10px;
}
#footer-sep{
	height:6px;
	overflow:hidden;
	background:#4e5a6f;
	margin:5px 0 15px -15px;
	border-radius:3px;
	width:100%;
	padding:0 15px;
}
footer p{ margin-bottom:10px; }

#bar2{
	background:url(../images/bar2-bg.png) bottom repeat-x;
	border-radius:15px;
	margin-bottom:10px;
	padding-bottom:25px;
}
#bar2-in{
	background:url(../images/bar2-lines.png) 0 0 repeat-y;
}
#bar2 article{
	float:left;
	width:150px;
}
#bar2 article h2{
	width:137px;
	padding-right:13px;
	height:34px;
	background:url(../images/bar2-ttl-bg.png) 0 0 no-repeat #fff;
	text-align:right;
	position:relative;
	font-size:11px;
	color:#fff;
	line-height:34px;
	text-shadow:1px 1px 2px #000;
	border-bottom:15px solid #fff;
	text-transform:uppercase;
}
#bar2 article h2 a:link, #bar2 article h2 a:visited {
	text-decoration:none;
	color:#fff;
}
#bar2 article h2 a:hover {
	color:#CC66FF;
}
	
#bar2 article h2 img{
	position:absolute;
	left:0;
	top:-8px;
}
.bar2-content{
	padding:0 10px;
	font-size:12px;
	color:#000;
}

#twitter-feed{
	float:right;
	width:440px;
	margin-bottom:20px;
}
#pinky-promise{
	float:left;
	width:436px;
	margin-bottom:20px;
}
#ttl-pinky-promise{
	width:436px;
	height:53px;
	background:url(../images/ttl-promise.png);
}
#ttl-twitter-feed{
	width:448px;
	height:71px;
	background:url(../images/ttl-twitter.png);
	margin:-9px 0 -9px -8px;
	position:relative;
}
#promise-content{
	padding:17px;
	color:#354053;
	font-size:14px;
}
#promise-content ul{
	list-style:none;
}
#promise-content li{
	padding-left:12px;
	margin-bottom:5px;
	background:url(../images/bullet.png) 0 7px no-repeat;
}
#twitter-content{
	padding:17px;
	min-height:115px;
	background:url(../images/twitter-bg.png) top repeat-x;
}
#texttwitter {
	color:#300;
	font-size:11px;
}
#texttwitter li {
	padding-bottom:5px;
}

/* * * Inner page * * */
.inner-page{
	padding-top:20px;
}
.ip-title{
	padding:0 20px;
	height:40px;
	line-height:40px;
	font-weight:normal;
	font-size:18px;
	color:#FFF;
	background-color:#353a3d;
	border-radius:8px;
	position:relative;
	z-index:400;
}
.ip-content{
	background:url(../images/inner-bg.png);
	overflow:hidden;
	padding:28px 0 20px;
	margin-top:-8px;
	color:#353a3d;
}
.ip-sidebar-left{
	float:left;
	width:223px;
}
.ip-sidebar-right{
	float:right;
	width:223px;
}
.ip-center-column{
	float:left;
	width:420px;
	padding-left:15px;
}
.ip-center-column h2{
	margin:15px 0;
	color:#5d1f52;
	font-size:24px;
	font-weight:normal;
}
.ip-sidebar-left h2{
	font-size:18px;
	color:#4e5a6f;
	font-weight:normal;
	padding:0 10px 5px;
}
.ip-sidebar-left ul{
	border-top:1px dashed #7e8a91;
	list-style:none;
}
.ip-sidebar-left li{
	border-bottom:1px dashed #7e8a91;
}
.ip-sidebar-left li a{
	text-decoration:none;
	padding:6px 10px 6px 33px;
	display:block;
	background:url(../images/bullet2.png) 10px 7px no-repeat;
	color:#434a4f;
}
.ip-sidebar-left li a:hover{ background-color:#ccc; }
.ipsr-block{
	padding:10px;
	border-bottom:1px dotted #7e8a91;
}
#ptest {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	width: 200px;
	padding:10px;
	line-height:18px;
}
#ptest .tname {
	font-family:Georgia, "Times New Roman", Times, serif;
}
